WordPress Auto Installer for Nginx Updated


The Centmin Mod LEMP stack’s WordPress Auto Installer has been updated and a a new official site page has been created at http://centminmod.com/nginx-wordpress-installer.html.

This WordPress installer uses the WP-CLI command line tool to automate the installation of WordPress itself and WordPress database setup along with auto installing and activating a select few WordPress Plugins. WP-CLI tool only works for PHP versions 5.3, 5.4, 5.5, and 5.6. PHP 7.0 is not compatible with WP-CLI tool and thus centmin.sh menu option 22 won’t work properly with PHP 7.0 right now.

The following two tabs change content below.

George

Owner / Creator at CentminMod.com
Centminmod.com LEMP web stack creator - auto installs Nginx, PHP-FPM, MariaDB MySQL + CSF Firewall on CentOS

Latest posts by George (see all)